
body {
font-family: sans-serif;
}

h1 {
font-size: 20px;
display: inline;
white-space: nowrap;
}

p {
display: inline;
}

table {
table-layout: auto;
width: 85%;
word-wrap: break-word;
margin-left: auto;
margin-right: auto;
}

tr {
font-size: 15px
}

th {
border-right-style: solid;
border-width: 1px
}

td {
border-right-style: solid; 
border-width: 1px
}

.masthead {
font-family: serif;

}

.index {
font-family: Courier New, monospace;
border-spacing: 0;
padding: 75px 5em 10px 5em;
}

.footer {
position: fixed;
left: 1;
bottom: 0;
width: 100%;
text-align: left;

}